About running 1.7.10 but letting legacy clients connect!

Discussion in 'Spigot Help' started by JoeKuzera, May 12, 2015.

  1. Hi everyone i have been looking around a lot and cant seem to find out how to let 1.8 and up connect to my 1.7.10 mine craft server that is running spigot 1.7.10. Is there an easy way to do this is protocol hacking still what needs to happen because i tried that too with no success if you know how can you please explain in detail or link me to something that will explain it good. I'm running the server on a 64 gig dedi running linux thanks for your help!!!!